ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6e209267-826b-41e7-a07f-a0cd72dcd210"
    Код: "000963236"
    UIDСценария: "8e0400b5-efcc-48dc-b269-74487dc35b49"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить автоматическое заполнение заказов покупателей в заказах на производство и производство. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить автоматическое заполнение заказов покупателей в заказах на производство и производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

